﻿body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input
{
    margin: 0;
    padding: 0;
}

body
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	background: #b3b3b3 url('img/bg_body.png') repeat-x;
	color: #ff9933;
}

a
{
	color: #3a3a3a;
	text-decoration: none;
}

a:hover
{
	color: #ff9933;
	text-decoration: none;
}

a img
{
	border: 0;
}

img
{
	border: none;
}

h1, h2, h3, h4, h5, h6
{
    font-family: arial, helvetica, sans-serif;
}

h2, h3
{
    font-size: 16px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER PAGE WRAPPERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.master-wrapper-page
{
	margin: 0 auto;
	width: 960px;
}

.master-wrapper-content
{
	width: 960px;
	height:144px;
	margin: 0;
	text-align: left;
	background-image: url('img/bg_container1.jpg');
}

/* one column master page */
.master-wrapper-center-1
{
	float: left;
	width: 940px;
	margin: 24px 0 20px 10px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	background-color:#fff;
}

.master-wrapper-cph-1
{
	float: left;
	width: 940px;
	color: #000;
	min-height: 600px;
	padding: 10px 10px 10px 10px;
}


/* two column master page */
.master-wrapper-side-2
{
	float: left;
	clear: left;
	width: 180px;
	margin: 36px 0 20px 10px;
	font-family: arial, helvetica, sans-serif;
	display: inline;
}

.master-wrapper-center-2
{
	float: left;
	width: 760px;
	margin: 5px 0 5px 10px;
	background: url('img/bg_maincolumn_2.png') no-repeat left top;
	display: inline;
}

.master-wrapper-cph-2
{
	float: left;
	width: 740px;
	color: #000;
	min-height: 400px;
	margin: 10px 0 20px 0;
	padding: 10px 10px 10px 10px;
        background: url('img/moving.jpg') no-repeat right bottom;
	background-color:#fff;
        
}


/* three column master page */
.master-wrapper-leftside-3
{
	float: left;
	clear: left;
	width: 180px;
	margin: 36px 0 0 10px;
	font-family: arial, helvetica, sans-serif;
	display: inline;
}

.master-wrapper-center-3
{
	float: left;
	width: 560px;
	margin: 24px 0 20px 10px;
	background: url('img/bg_maincolumn_3.png') no-repeat left top transparent;
	display: inline;
}

.master-wrapper-cph-3
{
	float: left;
	width: 540px;
	color: #000;
	min-height: 600px;
	margin:10px 0 0 0;
	padding: 5px 10px 10px 10px;
	background-color:#fff;
}

.master-wrapper-rightside-3
{
	float: right;
	width: 180px;
	margin: 24px 10px 0 10px;
	font-family: arial, helvetica, sans-serif;
	display: inline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER HEADER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header
{
	padding: 20px 0 0 0;
	height: auto;
}

.header .icon
{
	vertical-align: bottom;
}


.header-logo
{
	float: left;
	margin: 0 0 0 10px;
	text-align: left;
	
}

.header-map-pr
{
	float: left;
	margin: 0 0 0 10px;
	text-align: right;
        width: 131px;
        height: 111px;
	background-image:url('img/mapa-praha.png');


}

.header-map-w
{
	float: left;
	margin: 0 0 0 10px;
	text-align: right;
        width: 131px;
        height: 119px;
	background: transparent url(img/mapa-w.png) no-repeat;
}


.header-map-ev
{
	float: left;
	margin: 0 0 0 10px;
	text-align: right;
        width: 131px;
        height: 111px;
	background-image:url('img/mapa-evr.png');

}

a.logo
{
	width: 960px;
	height: 110px;
	display: block;
	text-decoration: none;
}

.header-selectors-wrapper
{
	text-align: right;
	float: right;
	width: 500px;
}


.header-links-wrapper
{
	float: right;
	text-align: right;
	width: 550px;
	color:#000;
}

.header-links
{
	padding: 10px 26px 0 0;
	display: inline-table;
	font-size:0.9em;
}

.header-links ul
{
	padding: 0;
	margin: 0;
}

.header-links ul li
{
	list-style: none;
	display: inline;
	padding-right: 2px;
}

.header-links a
{
	color: #1d1f93;
	text-decoration: none;
}

.header-links a:hover
{
	color: #999;
	text-decoration: underline;
}

.header-links a.account
{
	color: #1d1f93;
}

.header-links span.impersonate
{
	color:#1d1f93;
	font-weight:bold;
}

.header-links span.impersonate .finish-impersonation
{
	color:#1d1f93;
}

.headermenu
{
	float: right;
	margin:0;
	padding: 15px 0 0px 0;
	text-align: center;
	height: 22px;
}

.headermenu ul
{
	padding: 0 0px 0 0;
	margin: 0;
}

.headermenu li
{
	list-style: none;
	display: inline;
	white-space: nowrap;
	padding: 0 6px;
}

.headermenu a {
	margin: 0;
	padding: 2px 5px;
	border-right: 2px solid #000;
	color: #1d1f93;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.0em;
	font-weight: bold;
}

.headermenu a:hover {
	color:#666;
}

.headermenu ul.topmenu
{
    text-align: right;
}

.footer
{
	width: 960px;
	height: 70px;
	margin: 20px auto 20px auto;
	clear: both;
	color:#fff;
	background-image:url('img/bg_footer_min.png');
}

.footer a
{
	text-decoration: none;
	color: #fff;
}

.footer-disclaimer
{
	width:960px;
	float: left;
	clear: left;
	text-align: center;
	font-size: 11px;
	padding: 6px 0;
	border-top:1px solid #bbb;
}

.footer-poweredby
{
	float: left;
	font-size: 11px;
}

.footer-storetheme
{
	float: right;
	margin: 0px 100px 0px 10px;
	font-size: 11px;
}

.footer-logo {
	width:900px;
	padding: 30px 0;
	float: left;
	text-align: center;
}


.bottommenu {
	float: right;
	margin:0;
	padding: 4px 10px 10px 0;
	text-align: center;
	height: 24px;
}

.bottommenu ul
{
	padding: 0 22px 0 0;
	margin: 0;
}

.bottommenu li
{
	list-style: none;
	display: inline;
	white-space: nowrap;
	padding: 2px 6px;
}

.bottommenu a
{
	margin: 2px 0;
	padding: 4px 6px;
	border-right: 2px solid #fff;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.0em;
	font-weight: bold;
}

.bottommenu a:hover {
	color:#666;
	text-decoration: none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.frontpage.carousel 
{
    position:relative;
    margin-top :10px;
    margin-bottom:10px;
}

.frontpage.carousel ul {
    margin:0;
    padding:0;
}

.frontpage.carousel ul li {
    float:left;
    width:540px;
    height:200px;
    overflow:hidden;
    z-index:1;
}

.frontpage.carousel ul li img {
    width:540px;
}

.frontpage.carousel .carousel-control {
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: 26px;
    position: absolute;
    text-indent: -9999px;
    top: 87px;
    width: 26px;
    z-index: 10;
}

.frontpage.carousel .carousel-previous 
{
    display:none;
    background: url("img/button_prev.png") no-repeat;
    left: 10px;
}

.frontpage.carousel .carousel-next 
{
    display:none;
    background: url("img/button_next.png") no-repeat;
    right: 10px;
}

.frontpage.carousel .carousel-pagination
{
    position:absolute;
    bottom:0;
    right:0;
    margin-right:5px;
}

.frontpage.carousel .carousel-pagination p a 
{
    padding:3px 7px;
    margin-right:4px;
    cursor:pointer;
    color:#fff;
    background:#444;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.frontpage.carousel .carousel-pagination p a.active
{
    background:#000;
    font-weight:bold;
}


.page-title 
{
    border-bottom: 1px solid;
    margin: 0 0 10px;
    overflow: hidden;
    width: 100%;
}

.page-title h1, .page-title h2 
{
    padding: 5px 5px 5px 0px;
    font-size: 20px;
    margin: 0;
    font-family: Arial,Helvetica,sans-serif;
    font-weight:normal;
}

.htmlcontent
{
	padding-bottom:5px;
}

.htmlcontent-title
{
	padding: 0 0 5px 0;
	clear:both;
}

.htmlcontent-header 
{
	font-size: 1.2em;
	font-weight: bold;
}

.htmlcontent-body
{

}

.htmlcontent-body a
{
    text-decoration: underline;
	color: #ff9933;
}



.clear
{
	border: medium none;
	clear: both;
	float: none;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.nobr 
{
    white-space:nowrap !important;
}

.linkButton
{
	color: #3664A5;
	background-color: inherit;
	text-decoration: underline;
	font-weight: bold;
}

a.linkButton:hover
{

}


.copyright
{
	float: right;
	padding-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.copyright a
{
	color: #3664A5;
	background-color: inherit;
}

/* sitemap */




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	NAVIGATIONS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.block 
{
    margin-bottom: 15px;
	padding-bottom: 10px;
	padding-left: 0;
	color: #fff;
	background: url('img/bg_sidebar_block.png') no-repeat left bottom;
}

.block .title
{
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 10px;
	color: #fff;
	background: url('img/bg_sidebar_title.png') no-repeat;
}

.block .listbox
{
	font-size: 11px;
	padding: 0 10px 0 10px;
	line-height: 18px;
	background-color:#aaa;
	margin: 0px;
}

.block .listbox ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #fff;
	background-color: inherit;
}

.block-shoppingcart .listbox{
	min-height:100px;
	background-image:url('img/bg_cart.png');
	background-position: bottom;
	background-repeat: no-repeat;
}


.listbox .buttons {
	width: auto;
	height:60px;
	float:left;
	clear: left;
}

.block a
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.block li
{
    list-style: none;
}

.block li.separator
{
	height: 1px;
	line-height: 1px;
	background: #ff9933;
	width: 140px;
	font-size: 1px;
	margin: 5px 0 5px 0;
}



.block-category-navigation, .block-manufacturer-navigation, .block-recently-viewed-products, 
.block-info, .block-shoppingcart, .block-newsletter, .block-livechat, .block-popular-tags,
.block-popular-blogtags, .block-blog-archive, .block-poll
{
	
}


.block-category-navigation .title {
	font-size:1.2em;
}

.block-category-navigation li {
	padding: 2px 0;
}

.block-category-navigation li a {
	font-size:1.1em;
}

.block-category-navigation .active a
{
	color: #313790;
	font-weight: bold;
	text-decoration: underline;
}

.block-category-navigation .listbox ul .active
{
	font-weight: bold;
}

.block-category-navigation .listbox ul .inactive
{
}

.block-manufacturer-navigation a.active
{
	color: #ff9933;
	font-weight: bold;
	text-decoration: none;
}

.block-manufacturer-navigation a.inactive
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.block-manufacturer-navigation .listbox .viewall a
{
	color: #ff9933;
}

.block-newsletter .options
{
    margin-top: 5px;
}

.block-newsletter .buttons
{
    margin-top: 5px;
}

.block-recently-viewed-products a:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #ff9933;
}

.block-popular-tags li, .block-popular-blogtags li
{
    display:inline !important;
}

.block-blog-archive .year
{
	color: #ff9933;
	font-weight: bold;
	text-decoration: none;
	font-weight: bold;
}
